<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'ca_wp', version '3.4'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analysable {$a->analysableid} not used: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analysable {$a->analysableid} is not valid for this target: {$a->result}';
$string['analysisinprogress'] = 'Encara s’analitza amb una execució anterior';
$string['analytics'] = 'Analítiques';
$string['analyticslogstore'] = 'Magatzem de registre utilitzat per a analítica';
$string['analyticssettings'] = 'Configuració de les analítiques';
$string['disabledmodel'] = 'Model inhabilitat';
$string['erroralreadypredict'] = 'El document {$a} ja s\'ha utilitzat per generar prediccions.';
$string['errorinvalidindicator'] = 'Indicador {$a} no vàlid';
$string['errornoindicators'] = 'Aquest model no té indicadors.';
$string['errornopredictresults'] = 'No s\'han obtingut resultats del processador de prediccions. Comprovi el contingut del directori de sortida per a obtenir més informació.';
$string['errornoroles'] = 'No s\'han definit els rols dels estudiants o dels professors. Defineix-los en la pàgina de configuració d\'anàlisi.';
$string['errornotarget'] = 'Aquest model no té cap objectiu';
$string['errorpredictionformat'] = 'Format incorrecte dels càlculs de predicció';
$string['errorpredictionnotfound'] = 'Predicció no trobada';
$string['errorpredictionsprocessor'] = 'Error del processador de prediccions: {$a}';
$string['errorpredictwrongformat'] = 'El retorn del processador de prediccions no pot ser descodificat: "{$a}"';
$string['errorprocessornotready'] = 'El processador de prediccions seleccionat no està preparat:';
$string['errorunexistingmodel'] = 'Model inexistent {$a}';
$string['errorunknownaction'] = 'Acció desconeguda';
$string['eventinsightsviewed'] = 'Prediccions vistes';
$string['eventpredictionactionstarted'] = 'Inici del procés de predicció';
$string['modeloutputdir'] = 'Directori de sortida de models';
$string['modeloutputdirinfo'] = 'Directori on els processadors de predicció emmagatzemen tota la informació d\'avaluació. Útil per a la neteja i la recerca.';
$string['modeltimelimit'] = 'Límit de temps d\'anàlisi per model';
$string['modeltimelimitinfo'] = 'Aquest ajust limita el temps que cada model dedica a analitzar el contingut del lloc.';
$string['nocourses'] = 'No hi ha cursos per a analitzar';
$string['nodata'] = 'No hi ha dades per a analitzar';
$string['noevaluationbasedassumptions'] = 'Els models basats en suposicions no poden ser avaluats.';
$string['noinsights'] = 'No s\'ha informat de cap predicció';
$string['noinsightsmodel'] = 'Aquest model no genera prediccions';
$string['nopredictionsyet'] = 'Encara no hi ha prediccions disponibles';
$string['noranges'] = 'Encara no hi ha prediccions';
$string['notrainingbasedassumptions'] = 'Els models basats en suposicions no necessiten formació';
$string['notuseful'] = 'No serveix';
$string['novaliddata'] = 'No hi ha dades vàlides disponibles';
$string['novalidsamples'] = 'No hi ha mostres vàlides disponibles';
$string['onlycli'] = 'Execució de processos analítics només a través de la línia d\'ordres';
$string['predictionsprocessor'] = 'Processador de pronòstics';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Càlcul d\'indicadors';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'El context';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Hora de fi de càlcul';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Indicador del model de calculadora';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'L\'ID de la mostra';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'La taula d\'origen de la mostra';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Hora d\'inici del càlcul';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Quan es va fer la predicció';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'El valor calculat';
$string['privacy:metadata:analytics:predictionactions'] = 'Accions de previsió';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Nom de l\'acció';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'L\'ID de la predicció';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Quan es va realitzar l\'acció de predicció';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'L\'usuari que va realitzar l\'acció';
$string['privacy:metadata:analytics:predictions'] = 'Prediccions';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Càlcul d\'indicadors';
$string['privacy:metadata:analytics:predictions:contextid'] = 'El context';
$string['privacy:metadata:analytics:predictions:modelid'] = 'L\'ID del model';
$string['privacy:metadata:analytics:predictions:prediction'] = 'La predicció';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'La puntuació de la predicció';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'L\'ID de la mostra';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Quan la predicció es va fer';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Fi del temps de càlcul';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Inici del temps de càlcul';
$string['processingsitecontents'] = 'Processament dels continguts del lloc';
$string['successfullyanalysed'] = 'Analitzat amb èxit';
$string['viewprediction'] = 'Veure detalls del pronòstic';
